class HomeApi {
  static const String recommendedTenders = '/api/v1/tenders/recommend';
  static String getRecommendedTenders({
    required int limit,
    required int offset,
  }) {
    return '$recommendedTenders?limit=$limit&offset=$offset';
  }

  static const String tenderApprovalsBase = '/api/v1/tender-approvals';

  static String getYourTenders({required int limit, required int offset}) {
    return '$tenderApprovalsBase?limit=$limit&offset=$offset';
  }

  static const String tenderApprovalStats = '/api/v1/tender-approvals/stats';
  static const String statsCompany = '/api/v1/feedback/stats/company';
  static const String checkUnreadNotifications = '/api/v1/notifications?seen=false&limit=1';
}
